ATTENTION: You are viewing a page formatted for mobile devices; to view the full web page, click HERE.

DonationCoder.com Software > FARR Plugins and Aliases

Calling all plugin coders who usedFscript/Fsubscript -- please upgrade to latest

(1/3) > >>

mouser:
There is a conflict between plugins that use different versions of the fscript.dll and fsubscript dll, and we really need to get them all updated.
Part of the problem was probably my fault, but the result is that plugins with older versions of fscript/fsubscript can crash with some non-fscript plugins (klipkeeper),
but upgrading the fscript.dll causes these plugins to misbehave, like showing the settings screens over and over.

For an example see this thread: http://www.donationcoder.com/forum/index.php?topic=18622.0

SO I think the solution goes like this:
If you authored a plugin using fscript, please go get the latest fscript from this page:
http://e.craft.free.fr/farr/FScript/

And then test your plugin and make sure it all works fine, and then upload a new version with the new fscript and let us know it's updated.

In the coming weeks i'm going to be making screencast videos of all the plugins in action so i need them to be working for others who want to try them.

Perry Mowbray:
And what do I do if it doesn't work?  :(

mouser:
what doesn't work?

cranioscopical:
what doesn't work?
-mouser (September 15, 2009, 10:48 AM)
--- End quote ---
Hard to say, but Perry's on first!

mouser:
For all you youngsters who don't get the joke:

http://www.youtube.com/watch?v=sShMA85pv8M





Navigation

[0] Message Index

[#] Next page

Go to full version